KLA10253
ACE vulnerability in MPlayer

Updated: 06/03/2020
Detect date
?
02/05/2008
Severity
?
Critical
Description

An array index error was found in MPlayer. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed MOV file.

Affected products

Mplayer versions 1.0 rc2 and earlier

Solution

Update to latest version

Impacts
?
ACE 
[?]
Related products
MPlayer
CVE-IDS
?
CVE-2008-04859.3Critical
Find out the statistics of the vulnerabilities spreading in your region